<?xml version="1.0" encoding="utf-8"?>
<RK7QueryResult ServerVersion="7.5.2.464" XmlVersion="146" Status="Ok" CMD="GetOrderList" lastversion="669573" ErrorText="" DateTime="2015-07-01T19:06:16" WorkTime="16" Processed="1">
	<Visit VisitID="370958399" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="4" Version="2" crc32="1984920708" TableID="1000416" TableCode="4" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="340000" ToPaySum="340000" PriceListSum="340000" TotalPieces="1000" Finished="0" Bill="0" CreateTime="2015-07-01T16:52:25" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="370958409" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="2" Version="4" crc32="-1213864738" TableID="1000414" TableCode="2" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="3950000" ToPaySum="3950000" PriceListSum="3950000" TotalPieces="9000" Finished="0" Bill="0" CreateTime="2015-07-01T18:35:54" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="370958410" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="10" Version="2" crc32="754674541" TableID="1000422" TableCode="10" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="150000" ToPaySum="150000" PriceListSum="150000" TotalPieces="1000" Finished="0" Bill="0" CreateTime="2015-07-01T18:42:59" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="370958413" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="12" Version="2" crc32="-1348562764" TableID="1000424" TableCode="12" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="4890000" ToPaySum="4890000" PriceListSum="4890000" TotalPieces="10000" Finished="0" Bill="0" CreateTime="2015-07-01T19:02:05" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
</RK7QueryResult>